New and Noteworthy

Security Breach in Apache Commons Text library

by Administrator (comments: 0)

Allegra Security Update CVE-2022-42889

 

Allegra uses the Apache Commons Text library v1.6, which is affected by a security vulnerability, in a non-security critical location. Nevertheless, we will provide all cloud instances with an update to the Apache Commons Text library v1.10.0 on Sunday afternoon (October 30, 2022). Customers running their own installations can download the latest build from the download section.

 

Go back

Comments

Add a comment

Please calculate 3 plus 1.